Magento Security Patch SUPEE-10415 (patch for earlier Magento 1.x versions)

Magento has released new versions of Magento Commerce and Magento Open Source to increase product security: - Magento Commerce 1.14.3.7- Magento Open Source 1.9.3.7- SUPEE-10415 (patch for earlier Magento 1.x versions) These releases contain multiple security changes that help close cross-site scripting and authenticated Admin user remote code ... Read More »

7th Dec 2017